* {
	padding:0px;
	margin:0px;
	list-style:none;
	text-decoration:none;
	outline: none
}
img {
	border:0px;
}
body {
	font-size:11px;
	background:#333333;
	height:100%;
	background:url(../images/bkg-secondary-main.png) repeat;
	font-family:Arial, Helvetica, sans-serif;
}
#container {
	padding-left:200px;
	MARGIN: auto;
	WIDTH:753px;
	border-top:#f0ab00 9px solid;
	border-bottom:#f0ab00 9px solid;
	background-color:#fff;
	padding-bottom:150px;
}
#container .content {
	width:400px;
	height:auto;
	float:left;
	padding-left:80px;
	margin-top:80px;
}
.seprator {
	height:4px;
	background-color:#666666;
	margin-top:18px;
	margin-bottom:18px;
}
#container .error_icon {
	height:0px;
	width:70px;
	position:relative;
	top:80px;
}
#container .maintain_icon {
	height:0px;
	width:90px;
	position:relative;
	top:80px;
	left:-25px;
}
#container .content h2 {
	font-size:25px;
	line-height:35px;
}
#container .content h3 {
	font-size:16px;
	line-height:25px;
}
#container .content h5 {
	font-size:13px;
	color:#555555;
	line-height:18px;
	font-weight:normal;
}
#container .content p {
	font-size:15px;
	color:#555555;
	line-height:20px;
}
.clear {
	CLEAR: both
}
#header {
	width:953px;
	padding-top:10px;
	height:40px;
	margin:auto;
}
.sapLogo {
	float: left;
	height: 30px;
	margin-bottom: 9px;
	margin-top: 0;
	text-decoration: none;
	width: auto;
}
.sapLogo {
	float: left;
	height: 30px;
	margin-bottom: 9px;
	margin-top: 0;
	text-decoration: none;
	width: auto;
	font-family:Arial, Helvetica, sans-serif;
}
.sapLogo a {
	cursor: pointer;
	float: left;
	text-decoration: none;
}
.sapLogo a span {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	top: -11px;
}
